Bug 1282079 - [abrt] rhythmbox: update_menu_sensitivity(): rhythmbox killed by SIGSEGV
[abrt] rhythmbox: update_menu_sensitivity(): rhythmbox killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6c93ef5685d3d5c181f1c280d23...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 14:31 EST by Pavel Popov
Modified: 2016-12-20 10:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:53:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.16 KB, text/plain)
2015-11-14 14:31 EST, Pavel Popov
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-14 14:31 EST, Pavel Popov
no flags Details
File: core_backtrace (6.03 KB, text/plain)
2015-11-14 14:31 EST, Pavel Popov
no flags Details
File: dso_list (22.68 KB, text/plain)
2015-11-14 14:31 EST, Pavel Popov
no flags Details
File: environ (1.57 KB, text/plain)
2015-11-14 14:31 EST, Pavel Popov
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-14 14:31 EST, Pavel Popov
no flags Details
File: maps (97.98 KB, text/plain)
2015-11-14 14:31 EST, Pavel Popov
no flags Details
File: mountinfo (3.70 KB, text/plain)
2015-11-14 14:31 EST, Pavel Popov
no flags Details
File: open_fds (1.26 KB, text/plain)
2015-11-14 14:32 EST, Pavel Popov
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-11-14 14:32 EST, Pavel Popov
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-11-14 14:32 EST, Pavel Popov
no flags Details
File: var_log_messages (1.67 KB, application/octet-stream)
2015-11-14 14:32 EST, Pavel Popov
no flags Details

  None (edit)
Description Pavel Popov 2015-11-14 14:31:44 EST
Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: update_menu_sensitivity
executable:     /usr/bin/rhythmbox
global_pid:     4337
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 update_menu_sensitivity at gtkcombobox.c:2114
 #2 gtk_combo_box_menu_popup at gtkcombobox.c:2136
 #3 gtk_combo_box_menu_button_press at gtkcombobox.c:2926
 #4 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #9 gtk_widget_event_internal at gtkwidget.c:7692
 #10 propagate_event_up at gtkmain.c:2517
 #11 propagate_event at gtkmain.c:2619
 #12 gtk_main_do_event at gtkmain.c:1850
 #17 g_main_context_iteration at gmain.c:3901
 #18 g_application_run at gapplication.c:2311
Comment 1 Pavel Popov 2015-11-14 14:31:48 EST
Created attachment 1094171 [details]
File: backtrace
Comment 2 Pavel Popov 2015-11-14 14:31:49 EST
Created attachment 1094172 [details]
File: cgroup
Comment 3 Pavel Popov 2015-11-14 14:31:50 EST
Created attachment 1094173 [details]
File: core_backtrace
Comment 4 Pavel Popov 2015-11-14 14:31:52 EST
Created attachment 1094174 [details]
File: dso_list
Comment 5 Pavel Popov 2015-11-14 14:31:53 EST
Created attachment 1094175 [details]
File: environ
Comment 6 Pavel Popov 2015-11-14 14:31:55 EST
Created attachment 1094176 [details]
File: limits
Comment 7 Pavel Popov 2015-11-14 14:31:57 EST
Created attachment 1094177 [details]
File: maps
Comment 8 Pavel Popov 2015-11-14 14:31:58 EST
Created attachment 1094178 [details]
File: mountinfo
Comment 9 Pavel Popov 2015-11-14 14:32:00 EST
Created attachment 1094179 [details]
File: open_fds
Comment 10 Pavel Popov 2015-11-14 14:32:01 EST
Created attachment 1094180 [details]
File: proc_pid_status
Comment 11 Pavel Popov 2015-11-14 14:32:02 EST
Created attachment 1094181 [details]
File: exploitable
Comment 12 Pavel Popov 2015-11-14 14:32:04 EST
Created attachment 1094182 [details]
File: var_log_messages
Comment 13 Esa Varemo 2015-12-29 17:35:17 EST
I also have this issue when attaching a blank iPod Touch (iOS 6.1.6). The model dropdown has nothing selected, app crashes if I click it
Comment 14 Fedora Admin XMLRPC Client 2016-09-15 11:17:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-09-16 03:09:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 08:25:30 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 10:53:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.